Subject: Fwd: Resignation - Jenny Ortega
From: Jenny Ortega <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 19 Apr 2019 04:16:17 -0700 (MST)

Hi Asfaque 

FYI... 

From: "Jenny Ortega" <[email-masked]> 
To: "saurabh" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Cc: "viraat" <[email-masked]> 
Sent: Friday, 15 March, 2019 22:34:42 
Subject: Resignation - Jenny Ortega 

Hi Saurabh - Viraat 

I would like to resign from my current position as Spanish Language Expert. I appreciate the opportunity to work in this company. I will be available to help in any transition if needed. I would request the company to please provide me with No Objection Certification and also if possible to complete my F&F formalities on my last working day as I would be leaving New Delhi by April 15th 2019. 

I will serve 30 days notice from today March 15th 2019 , Please accept my resignation. 

Thank You 
Jenny Ortega